RubyGems Navigation menu

rspec-expectations 2.99.0.rc1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.6.0 - May 04, 2017 (78.5 KB)
  2. 3.6.0.beta2 - December 12, 2016 (75.5 KB)
  3. 3.6.0.beta1 - October 10, 2016 (75.5 KB)
  4. 3.5.0 - July 01, 2016 (75.5 KB)
  5. 3.5.0.beta4 - June 05, 2016 (75 KB)
  6. 2.99.0.rc1 - May 18, 2014 (98 KB)
Show all versions (101 total)

Runtime Dependencies (1):

Authors:

  • Steven Baker, David Chelimsky

Owners:

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377bD79fc498d7a5b2ce12180890247476f004ec66ce302551a608ec3a0451cfa1f28ca3202a7c4591caa91e66cf4ad4b116

SHA 256 checksum:

0dd160bdbdc5732ed618410dcaf8dc8cea68d31f48a9a7b38d52190c06acca60

Total downloads 127,936,625

For this version 3,394

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: